@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
@keyframes pulse {
    0% {
        transform: scale(1, 1);
        filter: drop-shadow(0px 0px 0px rgba(255, 241, 225, 0));
    }
    50% {
        transform: scale(1.1, 1.1);
        filter: drop-shadow(0px 0px 6px rgba(255, 241, 225, 1));
    }
    100% {
        transform: scale(1, 1);
        filter: drop-shadow(0px 0px 0px rgba(255, 241, 225, 0));
    };
}
html, body{
    /*background: #1d1a0e;*/
    background: #0e0c07;
    font-family: "Inter", sans-serif;
    margin: 0;
    padding: 0;
}
body{
    background: url(img/bg2.png)no-repeat -10% 950px;
    background-size: 100% auto;
}
.content_wrap{
    background: url(img/content_bg.png)no-repeat center top;
    background-size: 100% auto;
    padding-bottom: 50px;
}
main{
    padding-top: 64px;
}
.top_txt{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: url(img/toptxtbg.png) no-repeat center;
    padding: 108px 0;
}
.top_txt p{
    font-size: 16px;
    font-weight: 500;
    color: #FFF1E1;
}
h1{
    font-size: 50px;
    color: #FFF1E1;
    line-height: 140%;
    margin: 0;
}
h1 + p{
    width: calc(100% - 32px);
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
}
h2{
    font-size: 24px;
    margin: 50px 0 30px 30px;
    color: #FFF1E1;
}
.has_form h2, .has_content h2{
    margin-left: 0;
}
h3{
    font-size: 24px;
    margin: 0 0 10px 0;
    color: #17160D;
}
.wrap{
    width: 100%;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
}
.wrap.wide{
    max-width: 1210px;
    margin-top: 40px;
}
.wrap.inner{
    max-width: 750px;
}
.top_pic{
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 2560px;
}
section{
    display: block;
    position: relative;
    background: #FFF1E1;
    border-radius: 8px;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
section.has_timer{
    padding: 0;
    background: #17150C;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.4);
    text-align: center;
}
.has_timer iframe{
    aspect-ratio: 560 / 315;
}
section p{
    font-size: 16px;
    margin-top: 0;
    color: #17160D;
    font-weight: 500;
    line-height: 140%;
}
section.has_timer p{
    font-weight: 700;
    color: #FFF1E1;
    font-size: 24px;
}
section.has_buy_btn p{
    max-width: 483px;
    margin-bottom: 0;
}
section.has_buy_btn p:first-child{
    max-width: none;
    margin-bottom: 13px;
}
.section_links_row{
    margin-top: 30px;
}
.section_links_row a{
    display: inline-block;
    color: #17160D;
    vertical-align: top;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
}
.section_links_row a:nth-child(2){
    margin: 0 65px;
}
section.has_buy_btn>a{
    position: absolute;
    right: 30px;
    top: 87px;
    width: 183px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    border: 2px #19180C solid;
    border-radius: 8px;
    font-size: 14px;
    text-decoration: none;
    color: #19180C;
    text-transform: uppercase;
    font-weight: 600;
}
section.has_buy_btn p a{
    color: inherit;
}
section h3 + p strong{
    font-size: 14px;
    font-style: italic;
}
.timer{
    width: 388px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}
.timer span{
    width: 107px;
    height: 107px;
    line-height: 107px;
    box-shadow: 0 0 8px rgba(255, 230, 224, 1);
    border-radius: 24px;
    position: relative;
    font-size: 62px;
    color: #FFF1E1;
}
.timer span::before{
    content: ":";
    position: absolute;
    font-size: 62px;
    height: 100%;
    right: -25px;
}
.timer span::after{
    position: absolute;
    font-size: 16px;
    width: 100%;
    left: 0;
    bottom: -76px;
}
.timer span.days::after{
    content: "дней";
}
.timer span.hours::after{
    content: "часов";
}
.timer span.minutes::after{
    content: "минут";
}
.timer span.minutes::before{
    display: none;
}
.img_right, .img_left{
    margin-bottom: 72px;
}
.img_right p, .img_left p{
    width: 580px;
}
.img_left p, .img_left h3{
    margin-left: 298px;
}
.img_right>img{
    position: absolute;
    right: 23px;
    top: -37px;
}
.img_left>img{
    position: absolute;
    left: 13px;
    top: -56px;
}
.s3>img{
    top: -36px;
}
.personnes{
    display: block;
    margin-top: 30px;
}
.personnes>div{
    display: inline-block;
    vertical-align: top;
    padding-top: 40px;
    position: relative;
}
.personnes>div::before{
    content: "Гости";
    position: absolute;
    left: 7px;
    top: 0;
    line-height: 20px;
    font-size: 16px;
    font-weight: 700;
    color: #17160D;
}
.personnes>div:first-child{
    margin-right: 50px;
    /*max-width: calc(100% - 267px);*/
}
.personnes>div:last-child::before{
    content: "Модераторы";
}
.personnes span{
    width: 104px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    position: relative;
    font-size: 12px;
    color: #17160D;
    font-weight: 600;
    margin-bottom: 20px;
}
.personnes span img{
    width: 90px;
    border-radius: 90px;
}
.personnes span::before{
    content: "";
    position: absolute;
    top: 0;
    left: 7px;
    width: 90px;
    height: 90px;
    border-radius: 90px;
    background: #DCB789;
    mix-blend-mode: color;
}
.has_form input[type="email"], .has_form textarea{
    display: block;
    width: 100%;
    height: 47px;
    border: 2px #FFF1E0 solid;
    border-radius: 8px;
    padding: 0 30px;
    box-sizing: border-box;
    background: transparent;
    color: #FFF1E0;
    margin-bottom: 20px;
}
.has_form textarea{
    padding: 20px 30px;
    height: 187px;
}
.has_form input[type="submit"]{
    float: right;
    width: 200px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    display: block;
    border: 2px #FFF1E0 solid;
    border-radius: 8px;
    font-size: 14px;
    text-decoration: none;
    color: #FFF1E0;
    text-transform: uppercase;
    font-weight: 600;
    background: transparent;
    cursor: pointer;
}
.has_content{
    margin-top: 120px !important;
}
.has_content h2{
    margin-bottom: 10px;
}
.has_content h2 + p{
    color: #FFF1E0;
    font-size: 16px;
    margin-top: 0;
}
article{
    margin-bottom: 16px;
    border-radius: 0.5rem;
}
article a{
    text-decoration: none;
}
.post_item{
    display: block;
    position: relative;
}
.post_item .image_blk{
    width: 168px;
    height: 180px;
    position: absolute;
    top: 0;
    left: 0;
}
.post_item .image_blk img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 0.5rem 0 0 0.5rem;
}
.post_item .image_blk::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0.5rem 0 0 0.5rem;
    background: #DCB789;
    mix-blend-mode: color;
}
.post_item .text_blk{
    box-sizing: border-box;
    padding-left: 182px;
    background: #000;
    height: 180px;
    border-radius: 0.5rem;
}
.post_item .text_blk p{
    padding: 24px 28px 0 0;
    font-size: 18px;
    color: #FFF1E0;
    font-weight: 500;
}
.post_item .text_blk .post_excerpt{
    font-size: 14px;
    color: #FFF1E0;
    font-weight: 300;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.post_meta{
    position: absolute;
    right: 13px;
    bottom: 16px;
    width: 555px;
}
.post_cat{
    color: #B98A4B;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
}
.post_date{
    float: right;
    color: #B98A4B;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
}
.moreposts{
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    width: 220px;
    height: 40px;
    line-height: 40px;
    margin: 50px auto 0 auto;
    color: #FFF1E0;
    border: 2px #FFF1E0 solid;
    border-radius: 8px;
    text-align: center;
}
footer{
    height: 99px;
    background: #2D2318;
    text-align: center;
    clear: both;
    margin-top: 100px;
}
footer a{
    padding-top: 40px;
    display: inline-block;
}
header{
    display: block;
    position: fixed;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    height: 64px;
    background: #100701;
    box-shadow: 0 4px 4px rgba(28, 16, 10, 0.2), 0 8px 4px rgba(23, 13, 8, 0.1);
    z-index: 1;
}
.hlogo{
    position: absolute;
    top: 10px;
    left: 18px;
}
header nav{
    width: 550px;
    display: flex;
    height: 64px;
    margin: 0 auto;
    justify-content: space-around;
    align-items: center;
}
header nav a, .right_nav a{
    text-decoration: none;
    color: #AF854C;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}
.right_nav{
    position: absolute;
    right: 24px;
    top: 12px;
}
.right_nav a{
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
}
.right_nav a.ptspt{
    width: 183px;
    box-sizing: border-box;
    border: 2px #AF854C solid;
    border-radius: 8px;
    margin-left: 32px;
}
.right_nav a.yt{
    margin-left: 13px;
}
.mob_grad_top, .mob_top_pic{
    display: none;
}
.mouse{
    width: 54px;
    height: 95px;
    background: url(img/mouse.png) no-repeat center;
    position: absolute;
    left: 50%;
    margin-left: -27px;
    top: 100px;
    display: none;
    animation: pulse 3s linear infinite;
    cursor: pointer;
}
.mob_nav_toggle, .mob_nav{
    display: none;
}
.s1>img{
    width: 299px;
    top: -23px;
    left: 0;
    transform: scaleX(-1);
}
.s2>img{
    width: 243px;
    top: -31px;
}
.s3>img{
    width: 336px;
    top: -36px
}
.s4>img{
    width: 244px;
    top: -23px;
}
.has_form .msg{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #141109;
    display: none;
}
.has_form .msg p{
    width: 274px;
    height: 56px;
    position: absolute;
    top: 50%;
    margin-top: -28px;
    left: 50%;
    margin-left: -137px;
    color: #FFF1E1;
    font-size: 20px;
    padding: 0;
    text-align: center;
    
}
.here{
    position: absolute;
    display: block;
    top: 10px;
    left: 18px;
    width: 52px;
    height: 45px;
    z-index: 1;
}
.bilba_d img, .bilba_m img{
    width: 100%;
}
.bilba_m{
    display: none;
    width: calc(100% - 32px);
    margin: 0 auto 20px auto;
}
.bilba_d + .bilba_d img, .bilba_m + .bilba_m img{
    margin-top: 20px;
}
@media(max-width:1210px) {
    header nav, .right_nav, .top_pic, .bilba_d{
        display: none;
    }
    .bilba_m{
        display: block;
    }
    header{
        height: 48px;
    }
    .hlogo{
        top: 5px;
    }
    .hlogo img{
        height: 38px;
    }
    .mob_grad_top{
        display: block;
        position: absolute;
        top: 48px;
        left: 0;
        right: 0;
        height: 280px;
        background: linear-gradient(to bottom, rgba(25,10,1,1) 0%,rgba(25,10,1,1) 60%,rgba(27,11,2,0) 100%);
    }
    .mob_top_pic{
        margin-top: 210px;
        display: block;
        height: 602px;
        background: url(img/toppic.png) no-repeat center;
        background-size: auto 602px;
    }
    .top_txt{
        background: none;
        padding: 60px 0 0 0;
    }
    .top_txt p {
        font-size: 14px;
    }
    section{
        width: calc(100% - 32px);
        max-width: 786px;
        margin: 0 auto 30px auto;
        padding: 30px 16px;
    }
    .has_form, .has_content{
        width: calc(100% - 32px);
        max-width: 786px;
        margin: 0 auto 30px auto;
    }
    .section_links_row a:nth-child(2) {
        margin: 0 30px;
    }
    .timer{
        width: 310px;
    }
    .timer span{
        width: 85px;
        height: 85px;
        line-height: 85px;
        font-size: 48px;
    }
    .timer span::after{
        bottom: -60px;
    }
    .timer span::before{
        font-size: 48px;
        right: -21px;
    }
    .has_buy_btn{
        padding-bottom: 100px;
    }
    section.has_buy_btn a{
        top: auto;
        bottom: 30px;
    }
    .img_right p, .img_left p, .img_left p, .img_left h3 {
        width: 100%;
        margin-left: 0 !important;
    }
    .img_right h3, .img_left h3{
        margin: 200px 0 10px 0;
    }
    .s1{
        margin-top: 64px;
    }
    .s1>img{
        top: -23px;
    }
    .personnes span{
        width: 100px;
        margin-bottom: 10px;
    }
    .personnes span::before, .personnes>div::before{
        left: 5px;
    }
    .personnes>div:first-child {
        margin-right: 0;
        margin-bottom: 20px;
        max-width: 100%;
    }
    .post_item .text_blk .post_excerpt{
        margin-right: 10px;
    }
    .mob_nav_toggle{
        display: block;
        width: 48px;
        height: 20px;
        position: absolute;
        right: 16px;
        top: 14px;
        background: url(img/mnt.svg) no-repeat center;
        cursor: pointer;
    }
    .mob_nav{
        background: rgba(37, 26, 11, .3);
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        top: 48px;
        z-index: 3;
    }
    .mob_nav nav{
        display: block;
        background: #1B0C03;
        padding: 10px 0 30px 0;
        text-align: center;
    }
    .mob_nav nav>a{
        display: block;
        text-decoration: none;
        color: #AF854C;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 500;
        line-height: 36px;
    }
    .mob_nav nav .mob_soc{
        padding: 20px 0;
        border: 1px #AF854C solid;
        border-width: 1px 0;
        margin: 20px 12px 0 12px;
    }
    .nav_vis .mob_nav{
        display: block;
    }
    .nav_vis .mob_nav_toggle{
        width: 22px;
        height: 22px;
        top: 13px;
        background: url(img/mntt.svg) no-repeat center;
    }
    .here {
        top: 1px;
        left: 13px;
    }
    .post_item{
        height: 180px;
    }
    .post_item .image_blk{
        width: 100%;
    }
    .post_item .text_blk .post_excerpt{
        display: none;
    }
    .post_item .text_blk{
        padding-left: 0;
        background: transparent;
        height: auto;
        position: absolute;
        bottom: 42px;
    }
    .post_item .text_blk p {
        padding: 24px 28px 0 28px;
        margin-bottom: 0;
    }
    .post_item .image_blk::after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(to top, rgba(23,24,31,0.73) 0%,rgba(23,24,31,0) 100%);
    }
}
@media(max-width:455px) {
    .has_hub_media .image_blk{
        display: none;
    }
}
@media(min-width:1211px) {
    header nav a:hover{
        color: #FFF1E0;
        transition: color .2s ease-in-out;
    }
    .right_nav a.ptspt:hover{
        color: #FFF1E0;
        border-color: #FFF1E0;
        transition: all .2s ease-in-out;
    }
    .right_nav a.yt:hover, .right_nav a.tg:hover{
        filter: brightness(5);
        transition: filter .2s ease-in-out;
    }
    .section_links_row a:hover{
        text-decoration: underline;
    }
    section.has_buy_btn a:hover{
        background-color: #19180C;
        color: #FFF1E0;
        transition: all .2s ease-in-out;
    }
    .personnes span:hover::before{
        opacity: 0;
        transition: all .4s ease-in-out;
    }
    .has_form input[type="submit"]:hover, .moreposts:hover{
        background-color: #FFF1E0;
        color: #19180C;
        transition: all .2s ease-in-out;
    }
}